.no-screen {
  display: none;
}

#searchform #wrapper-extra {
  display: none;
}

#footer ul.menu {
  margin: 0;
  padding: 0;
}

#footer .form-item-contact-email {
  display: inline-block;
  margin: 0;
}

#footer .form-item-contact-email label {
  display: none;
}

.page-node-panel-content #panel-pane-left_above {
  float: left;
  width: 300px;
}

.page-node-panel-content #panel-pane-right_above {
  float: right;
  width: 300px;
}

.page-node-panel-content .pane-left_below {
  float: left;
  width: 300px;
}

.page-node-panel-content .pane-right_below {
  float: right;
  width: 300px;
}

/* hide breadcrumb on front page*/
.page-node-31573 #breadcrumb,
.page-node-31574 #breadcrumb,
.page-node-31575 #breadcrumb,
.page-node-31576 #breadcrumb {
  display: none;
}

/* hide print button on front page */
.page-node-31573 .btn-print,
.page-node-31574 .btn-print,
.page-node-31575 .btn-print,
.page-node-31576 .btn-print {
  display: none;
}


/* compare products */

.compare input {
  margin-right: 4px;
}

.node-type-selection .field-name-body {
  margin-bottom: 20px;
}

.boxstyle11 {
  margin-bottom: 20px;
}

.moreproducts {
  z-index: 1000;
}

#content {
  margin-bottom: 20px;
  min-height: 200px;
}

.compare-detail {
  right: 0px;
  top: 3px;
}

.progress ul {
  margin: 0 0 10px 0;
}

#footer ul li.expanded ul {
  display: none;
}

#cboxLoadedContent img {
  max-width: none;
}

.background-small img {
  height: auto;
  width: auto;
}

.background-big p,
.background-small p {
  margin: 0;
  padding: 0;
}

.field-name-field-page-image img {
  position: absolute;
  top: 0px;
  right: 35px;
}
.tablestyle102 tr td.col1 a.hidden {
  display: none;
}

.views_slideshow_cycle_slide[style], .views-slideshow-cycle-main-frame[style] {
  width: auto !important;
}

.compare-detail label,
#share-btns .share-label,
#share-btns .addthis_toolbox {
  display: inline-block;
}

.views-slideshow-cycle-main-frame-row-item {
  position: relative;
}

.review .review-user label {
  font-weight: bold;
}

.review ul.liststyle15 li {
  list-style: none;
  background: url(../images/vink2.jpg) no-repeat left top;
  padding: 0 0 0 20px;
  margin: 0 0 10px 0;
  border: 0;
}

.page-node-reviews label {
  font-weight: normal;
  font-size: inherit;
}

.page-node-reviews .review-user label {
  font-weight: bold;
}

.page-node-reviews ul.liststyle15 li {
  list-style: none;
  background: url(../images/vink2.jpg) no-repeat left top;
  padding: 0 0 0 20px;
  margin: 0 0 10px 0;
  border: 0;
}

.hide {
  position: absolute !important;
  top: -9999px !important;
  left: -9999px !important;
}

.popupbox_title h2 {
  color: #c90c0c;
  font-size: 1.692em;
  margin: 0px 0px 20px 0px;
  background: 0;
}

.boxstyle15 .rating .rate .float-right {
  width: 80px;
}

.boxstyle15 p, .tabbox .boxstyle15 p {
  margin: 0 0 20px 0;
}

#prijzen p.taxes {
  font-size: 0.8em;
  margin-top: -12px;
  margin-bottom: 15px;
}


.boxstyle20 {
  padding: 20px;
  margin: 0 0 10px 0;
}

p.promocode {
  margin-top: 10px;
}

ul#themabox-cycle {
  list-style: none;
  width: auto !important;
  height: auto !important;
}

.boxstyle15 .eurogifts-rating {
  width: 550px;
  padding: 0 20px 0 0;
  margin: 0 20px 0 0;
  border-right: 1px solid #d2d2d2;
}

.boxstyle11.related {
  border: 1px solid #D2D2D2
}

.boxstyle11.related h3 {
  margin-top: 10px;
}

.boxstyle11.related .liststyle4 li {
  width: 100%;
  margin-right: 0px;
  padding: 0px;
  border-right: none;
  border-left: none;
  border-color: #D2D2D2;
}

.boxstyle11.related .liststyle4 li a {
  padding: 7px;
}

.boxstyle11.related .liststyle4 li a:hover {
  border-color: #D2D2D2;
}

.boxstyle11.related .liststyle4 li a .product-meta {
  width: 25%;
}

.boxstyle11.related .liststyle4 li a .product-content {
  margin: 0px;
  width: 75%;
}

.boxstyle11.related .liststyle4 li a .product-content h3 {
  padding: 0px;
  margin-top: 0px;
}

.boxstyle11.related .liststyle4 li.last {
  margin-bottom: 0px;
  border-bottom: 0px;
}

.review-indekijker .boxstyle15 {
  border-color: #A9A9A9;
  background: url("https://static.eurogifts.com/sites/all/themes/eurogifts_themev2/images/price-bg.jpg") repeat-x scroll left top #F4F4F4;
}

/* News */
.news-detail ul.liststyle104 {
  margin: 0.8em 0px;
}

.news-detail ul.liststyle104 li {
  width: auto;
  padding-left: 25px;
}

.news-detail ul.liststyle104 li a {
  text-decoration: none;
  color: #000000;
}

.news-detail ul.liststyle104 li a:hover {
  color: #EF0D0D;
}

.news-detail .info {
  margin: 0px 0px 12px 0px;
}

#block-views-news-block-other h2 {
  border-bottom: 1px solid #DFDFDF;
  padding: 0px 0px 4px 0px;
  margin: 0px 0px 15px 0px;
}

/** Vergelijk uipdate **/
#box-compare {
  border: 1px solid #ffb400;
  background: #ffe5a6;
}

#box-compare a.compare {
  color: #bd3d05;
}

.product-rating {
  clear: left;
}

ul.info-menu {
  margin: 0px;
  float: right;
  margin: 15px 20px 0 0;
}

.form-item-keys span {
  display: none !important;
}

.page-node-31573 .breadcrumb, .page-node-31574 .breadcrumb, .page-node-31575 .breadcrumb, .page-node-31576 .breadcrumb, .page-node-31574 .breadcrumb {
  display: none;
}


.page-node-39382 #content .field-item > p, .page-node-39386 #content .field-item > p, .page-node-39387 #content .field-item > p {
  clear: both;
}

.page-node-39382 #content form #edit-actions, .page-node-39386 #content form #edit-actions, .page-node-39387 #content form #edit-actions, .page-node-39383 #content form #edit-actions {
  float: left;
}

.top-products ul li {
  height: auto !important;
}

.top-products .product-meta {
  margin-bottom: 5px;
}

.top-products .pricetag {
  float: none;
}

.top-products .accent {
  font-weight: bold;
}

.top-products .btnstyle10 {
  margin-right: 10px;
}

.top-products .views-field-field-min-price-be {
  margin-left: 10px;
}

#themabox-cycle {
  z-index: 2;
}

.itr-local-tasks.primary {
  position: absolute !important;
}

#catalogusImage {
  display: inline-block;
  background: none;
  float: none;
  margin-left: 85px;
  padding: 0px;
}

#catalogusImage img {
  height: 40px;
}

#catalogusImage a {
  color: #555555;
  text-decoration: none;
  font-size: 13px;
  font-weight: bold;
  position: relative;
  top: -10px;
}

table.tablestyle100b tr.total td {
  background: #343233;
}

.tablestyle100b {
  border-color: #000;
}

/*//START EUROGIFTS-217 moreproducts update*/

.moreproducts {
  background-color: #F0F0F0 !important;
  border: 1px solid #dbdbdb;
}

.moreproducts * {
  text-shadow: none !important;
}

.moreproducts h3 a {
  color: #FF0000;
}

.moreproducts > div > ul > li > a {
  color: #000 !important;
}

.main-menu > .last > a {
  color: #000;
  text-shadow: none !important;
}

.main-menu > .last:hover > a {
  color: #000;
  text-shadow: none !important;
}

#tabs-wrapper {
  margin-top: 0px !important;
}

@media only screen and (max-width: 660px) {
  .field-name-field-page-image {
    display: none;
  }

  #catalogusImage {
    position: relative;
    top: 50px;
    margin-left: 0px;
    margin-top: 0px;
    /*margin-top: 10px;*/
  }

  .contacteer-ons:nth-child(2){
    position: relative;
  }

  .headerbottombox {
    height: 75px !important;
  }

  #catalogusImage img {
    display: none;
  }

  .pane-content p img {
    height: auto;
  }

  .themabox {
    height: 175px;
  }

  .liststyle4 li{
    width: auto;
  }

  .boxstyle18{
    width: 100%;
  }
  .boxstyle19{
    display: none;
  }


  .btnstyle2,.btnstyle3{
    font-size: 1em;
  }

  .boxstyle13 .liststyle1 li:nth-child(2n+2) {
    float:left;
  }

  .popupbox{
    padding: 9px 19px 20px 19px;
    margin:-110px 0 0 -110px;
  }

  .popupbox .btnstyle5{
    margin: 0 0 5px 0;
  }

  .themabox .btnstyle3{
    margin: 14px 0 0 0;
  }



  .tablestyle101 td.first-col {
    padding-right: 0px;
  }

  .tablestyle101 td.price-col {
    width: 40px !important;
    padding: 3px;
  }



  #webform-component-contact {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }

  #webform-component-contact textarea, #webform-component-contact input, #webform-component-contact .grippie {
    width: 90%;
  }

  #webform-component-contact .grippie {
    margin-left: 10px;
  }


  .page-node-39382 #content table, .page-node-39386 #content table, .page-node-39383 #content table, .page-node-39387 #content table {
    display: none;
  }

  .page-node-39382 #content .field-item > p, .page-node-39386 #content .field-item > p, .page-node-39383 #content .field-item > p, .page-node-39387 #content  .field-item > p {
    display: none;
  }

  .page-node-39382 .field-name-body table:first-child {
    float: none !important;
    margin-left: 10px;
    padding-left: 10px !important;
    border: 0px !important;
    max-width: 75%;
  }

  .form-item-newsletter-accept {
    padding-left: 0px !important;
    min-height: 24px;
    height: auto !important;
  }

  .form-item-newsletter-accept label span {
    word-wrap: break-word !important;
  }

  .page-node-19607 table img, .page-node-19610 table img, .page-node-19608 table img, .page-node-19609 table img {
    display: none;
  }


  .page-node-39417 #content table, .page-node-39848 #content table, .page-node-39478 #content table, .page-node-39849 #content table {
    display: none !important;
  }

  .page-node-43286 #content img, .page-node-45248 #content img, .page-node-43288 #content img, .page-node-45249 #content img, .page-node-43287 #content img {
    padding: 0px !important;
    margin: 0px !important;
    margin-left: -2px !important;
  }

  .tablestyle100b td.col1 {
    padding-left: 0px !important;
  }

  .tablestyle100b td.col2 {
    width: 70px !important;
  }


  .promo-col {
    display: none;
  }



  .landingpage .headerbottombox {
    display: none !important;
  }

}

.vacature {
  position: fixed;
  z-index: 10;
  right: 15px;
  top: 265px;
  float: right;
  width: 249px;
  height: 78px;
}

@media only screen and (min-width: 1px) and (max-width: 999px){
  .vacature {
    position: initial;
    float: left;
  }

  .sticky {
    position: static !important;
  }

}

@media only screen and (min-width: 1000px){
  .vacature {
    position: fixed;
    z-index: 10;
    right: 15px;
    top: 265px;
    float: right;
    width: 249px;
    height: 78px;
  }

  .landingpage .headerbottombox {
    display: inline;
    width: auto;
    margin-top: -20px;
  }

  .landingpage .headerbottombox > div {
    margin-top: -40px;
  }

  .landingpage .high-quality-label {
    margin-right: 15px;
  }

  .landingpage #header .textstyle1 {
    font-size: 1.6em;
    line-height: 1.5em;
    padding-top: 15px;
  }

  .landingpage #footer .boxstyle5 .boxstyle9 {
    width: auto;
  }

}

@media only screen and (max-width: 999px){
  .vacature {
    margin-bottom: 15px;
  }

  .link-video {
    display: none !important;
  }
}

@media only screen and (min-width: 661px){
  .page-search404 .boxstyle11 {
    display: none;
  }


  #search404-page-text {
    margin-bottom: 15px;
  }

  .search-404-head h2 {
    padding-top: 5px;
    color: #343233;
  }

  #search404-page-text a.moreResults {
    float: right;
  }

  .page-search404 #tabs-wrapper {
    margin-top: 30px;
  }

  .page-search404 #search-form {
    margin-bottom: 0px;
  }

  .page-search404 .boxstyle13 > .breadcrumb {
    display: none;
  }

  .breadcrumb.search404 {
    display: none !important;
  }
}

@media only screen and (max-width: 400px){



  .page-node-43293 table.grid tbody tr td:nth-child(2) {
    display: none !important;
  }

  .page-node-43293 #content p span a, .page-node-43293 #content p a {
    word-wrap: break-word !important;
    margin-bottom: 10px !important;
    line-height: 30px;
  }

}

.form-item-birthday, .form-item-username, .form-item-acceptTerms {
  display: none !important;
}

#digibrochure {
  min-height: 500px;
  width: 100%;
}

/*.tempUnavailable {
    opacity: 0.8;
}

.unavailable {
    opacity: 0.4;
}*/


fieldset.fieldsetstyle100 legend .form-checkbox {
  float: left;
  position: relative;
}

/*
 * Custom price search
 */
#edit-group-price input.form-text, #edit-group-price--2 input.form-text, .form-item-txtMinPrijs input.form-text, .form-item-txtMaxPrijs input.form-text{
  width: 38px;
  border: 1px solid #E4E4E4;
}

.form-item-CustomPriceRange, .form-item-txtMinPrijs, .form-item-txtMaxPrijs {
  float: left!important;
  padding-right: 6px;
}

/*
 * @en custom price search
 */

.link-video a {
  display: block;
  background: url('../images/video.png');
  background-repeat: no-repeat;
  padding-left: 50px;
  padding-top: 5px;
  margin-left: 5px;
  height: 30px;
}


#data-delivery-time ul {
  padding: 0px;
  list-style-type: none;
}




.subshop .breadcrumb:not(.checkout) {
  display: none;
}

.subshoplogo {
  margin: 0px;
}

.subshoplogo img {
  max-height: 75px;
}

.subshop .pager-next {
  margin-right: 0px !important;
  margin-left: 0px !important;
}

.subshop .pager li {
  margin-right: 0px;
}

.subshop .main-menu {
  margin-top: 10px;
}

.subshop .main-menu li {
  text-align: center;
}


.tablestyle100e {
  width: 100%;
  border: 1px solid #4D4D4D;
}
.tablestyle100e td {
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  line-height: 26px;
  padding: 7px;
  background: #EEEEEE;
}
.tablestyle100e td div.form-wrapper {
  position: relative;
  height: 24px;
}
.tablestyle100e td a.img-link {
  float: left;
  display: block;
  left: 0;
  top: 0;
  padding: 0;
  margin: -7px;
  width: 40px;
  height: 41px;
  overflow: hidden;
  background: transparent;
}
.tablestyle100e td form {
  position: absolute;
  width: 225px;
  text-align: center;
  margin: 0;
  padding: 0;
  left: 50%;
  margin-left: -112px;
}
.tablestyle100e td .form-item {
  padding: 0;
  margin: 0;
}
.tablestyle100e td .form-item #edit-code {
  width: 70px;
  margin: -1px 5px 0 5px;
  text-align: center;
  border: 1px solid #CBCBCB;
  text-transform: uppercase;
}
.tablestyle100e td .form-item,
.tablestyle100e td .form-item label,
.tablestyle100e td .btnstyle1 {
  float: left;
}

.tablestyle100e.warning {
  border-color: #ed5;
}

.tablestyle100e.warning td {
  background-color: #fffce5;
}

.subshop #edit-submit-quote {
  display: none;
}

.login-menu {
  float: right;
  display: inline-block;
  margin-top: 10px;
  margin-right: 10px;
  padding-left: 0px;
}

.login-menu li {
  list-style-type: none;
  float: right;
}



#footer .subshop {
  background: transparent;
}

#user-register-form .metatags-form {
  display: none;
}

.minperso {
  float: right;
  margin-top: -4px;
  margin-right: 5px;
  color: #555;
}

.subshopcolor label {
  padding: 1px 10px 0 0px !important;
}

div.login-block {
  margin-bottom: 10px;
}
div.login-block a.btnstyle5 {
  float: right;
  margin-left: 25px;
}
div.login-block p {
  margin-bottom: 0px;
  margin-top: 7px;
}

.info-menu li:first-child {
  border-left: 0px;
}

.profile, .page-user form#user-profile-form {
  padding-left: 10px;
}

.profile .field-label-above {
  clear: both;
  padding-bottom: 23px;
}

.profile .field-label-above div:first-child {
  float: left;
}

#user-profile-form #edit-metatags {
  display: none;
}

body.page-node-59320 #tabs-wrapper h1.with-tabs,
body.page-node-59324 #tabs-wrapper h1.with-tabs,
body.page-node-59323 #tabs-wrapper h1.with-tabs,
body.page-node-59325 #tabs-wrapper h1.with-tabs{
  display:none;
}

body.page-node-59320 .boxstyle11,
body.page-node-59324 .boxstyle11,
body.page-node-59323 .boxstyle11,
body.page-node-59325 .boxstyle11,
body.page-node-59326 .boxstyle11,
body.page-node-59327 .boxstyle11,
body.page-node-59328 .boxstyle11,
body.page-node-59329 .boxstyle11{
  display:none;
}

body.page-node-59320 .boxstyle13,
body.page-node-59324 .boxstyle13,
body.page-node-59323 .boxstyle13,
body.page-node-59325 .boxstyle13,
body.page-node-59326 .boxstyle13,
body.page-node-59327 .boxstyle13,
body.page-node-59328 .boxstyle13,
body.page-node-59329 .boxstyle13{
  width:100%;
}

#eurogifts-color-variants-table .img-gallery {
  display: none;
}

#edit-perso1-file-upload {
  display: none;
}

.subshop .shoppingcarts {
  width: 270px;
}

.subshop .shoppingcarts ul {
  display: inline-block;
}


.webform-component--contact--email-bevestiging {
  display: none;
}

.personalisations-warning,
.print-colors-warning{
  width:100%;
  background: #F0F0F0;
  font-weight:bold;
  margin-bottom:60px;
  padding: 5px 0;
}
.personalisations-warning p,
.print-colors-warning p{
  background: url(../images/gears.jpg) no-repeat 20px center;
  margin: 0 20px 0 0px;
  padding: 10px 20px 10px 80px;
}

.upload-wrapper{
  width: 80%;
}

.print-colors-warning{
  width: 100%;
  background: #F2EFEA;
  font-weight: normal;
  margin-bottom: 20px;
}

.print-colors-warning p{
  background: url(../images/warning.png) no-repeat 20px center;
}

.tablestyle102 .not_available.nl-be a span, .tablestyle102 .not_available.nl-nl a span {
  background-image: url('../images/not_available_nl.png') !important;
  background-repeat: no-repeat !important;
  background-size: 50px 50px !important;
  width: 50px !important;
  height: 50px !important;
  border-right: 0px !important;
  float: left;
}

.tablestyle102 .no_stock.nl-be a span, .tablestyle102 .no_stock.nl-nl a span {
  background-image: url('../images/no_stock_nl.png') !important;
  background-repeat: no-repeat !important;
  background-size: 50px 50px !important;
  width: 50px !important;
  height: 50px !important;
  border-right: 0px !important;
  float: left;
}

.liststyle14 li.not_available.fr-be a span, .liststyle14 li.not_available.fr-fr a span {
  background-image: url('../images/not_available_fr.png') !important;
  background-repeat: no-repeat !important;
  background-size: 74px 73px !important;
  width: 74px !important;
  height: 73px !important;
  border-right: 0px !important;
  float: left;
}

.tablestyle102 .not_available.fr-be a span, .tablestyle102 .not_available.fr-fr a span {
  background-image: url('../images/not_available_fr.png') !important;
  background-repeat: no-repeat !important;
  background-size: 50px 50px !important;
  width: 50px !important;
  height: 50px !important;
  border-right: 0px !important;
  float: left;
}

.tablestyle102 .no_stock.fr-be a span, .tablestyle102 .no_stock.fr-fr a span {
  background-image: url('../images/no_stock_fr.png') !important;
  background-repeat: no-repeat !important;
  background-size: 50px 50px !important;
  width: 50px !important;
  height: 50px !important;
  border-right: 0px !important;
  float: left;
}

#variant_kleur li {
  color: #AAA;
  text-decoration: none;
  font-size: 0.923em;
  width: 100%;
  display: inline-block;
  cursor: pointer;
  height: 35px;
  overflow: hidden;
}

.itr-local-tasks, .scrollup {
  z-index: 999;
}

#eurogifts-form-delivery-information,
#eurogifts-form-delivery-information-quote,
#checkout-cart-review{
  float:left;
  width: 68%;
}

#checkout-quote-delivery,
#checkout-cart-review-user-data{
  float:left;
  width:30%;
}

#checkout-cart-review{
  width:75%;
}

#checkout-cart-review-user-data{
  width:20%;
}

.add-z-index {
  z-index: 98 !important;
}

.box.related-products {
  clear: both !important;
}

.page-orderstatus .box h2 {
  font-family: 'FuturaMdCnBTMedium';
  font-size: 2.9em;
  font-weight: normal;
  color: #000;
  margin: 0 0 20px;
  display: block;
  line-height: 1; }

.page-orderstatus .box a {
  color: #e51928;
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

.page-orderstatus .box a:hover {
  text-decoration: underline;
  color: #636363; }

.page-orderstatus .box ul {
  margin: 0;
  padding: 0; }
.page-orderstatus .box ul li {
  margin: 0 0 10px;
  padding: 0;
  float: left;
  list-style: none; }
.page-orderstatus .box ul li a {
  text-decoration: none;
  color: #000; }

.page-orderstatus .box .border-gray {
  border: 1px solid #e5e5e5; }

.page-orderstatus .box .bg-gray {
  background: #e5e5e5; }


.page-orderstatus .box .kader {
  margin: 0 0 40px;
  padding: 30px; }

.page-orderstatus .box .contact {
  margin: 20px 0; }
.page-orderstatus .box .contact li {
  font-size: 1.5em;
  font-weight: bold;
  width: 15%;
  height: 40px;
  line-height: 40px; }

.page-orderstatus .box .phone, .page-orderstatus .box .mail {
  background: url(../images/maintenance-sprite.png) no-repeat;
  padding: 0 0 0 50px;
  display: inline-block; }

.page-orderstatus .box .phone {
  background-position: 0 6px; }

.page-orderstatus .box .mail {
  background-position: 0 -59px; }

.popupbox {
  width: 500px;
}

#eurogifts-form-finish-order .finish-promotions {
  padding-top:10px;
}

#eurogifts-form-finish-order .finish-promotions ul li {
  margin-bottom:10px;
}

#checkout-cart-personalisation .btn-gray{
  margin-bottom:15px;
  margin-right:20px;
}

.remove-perso{
  display:inline-block;
}

span.receive-by-email{
  position: absolute;
  bottom: -115px;
  left: 0px;
  width: 235px;
  text-align: center;
}

.popupbox .close-popup{
  position:absolute;
  top:5px;
  right:10px;
  font-size:20px;
  color: #343233;
  text-decoration: none;
  padding:1px 6px 3px 6px;
  background-color: #ececec;
}

#numFoundContainer{
  display:block !important;
}

.cart-edit-btn {
  cursor: pointer;
  font-size: 1em !important;
}

.popupbox .btnstyle12.popup-close {
  margin: 0 10px 10px 0;
  padding: 10px 15px;
  font-weight: 700;
}

#sliding-popup {
  background-color: transparent !important;
  bottom: 80px !important;
  right: 20px;
  width: 206px !important;
}
#sliding-popup .popup-content {
  max-width: 100%;
}
#sliding-popup .popup-content #popup-content-wrapper {
  background-color: #ffffff;
  border: 1px solid #738B1A;
  border: 1px solid rgba(45, 55, 10, 0.5);
  border-top: none;
  border-radius: 0 0 10px 10px;
}
#sliding-popup .popup-content #popup-text,
#sliding-popup .popup-content #popup-buttons {
  float: none;
  max-width: 100%;
  padding: 10px 10px 0 10px;
}
#sliding-popup .popup-content #popup-buttons {
  padding-bottom: 10px;
}
#sliding-popup .popup-content #popup-text h2,
#sliding-popup .popup-content #popup-text p {
  color: #000000 !important;
  font-weight: normal !important;
  font-size: 12px !important;
}
#sliding-popup .popup-content #popup-text h2 {
  font-size: 25px !important;
}
#sliding-popup .popup-content #popup-title {
  background-color: transparent;
  background-image: url("../images/cookie.png");
  background-position: -1px 0;
  background-repeat: no-repeat;
  height: 46px;
  margin-bottom: -6px;
  padding: 0px 10px;
  text-align: left;
}
#sliding-popup .popup-content #popup-title h2 {
  margin: 0;
  padding-top: 15px;
  color: #000;
}
#sliding-popup .popup-content #popup-buttons button {
  background: #bf050e none repeat scroll 0 0;
  border: medium none;
  box-shadow: none;
  color: #ffffff;
  font-size: 0.9em;
  margin-top: 0;
  padding: 10px;
  text-shadow: none;
}
#sliding-popup .popup-content #popup-buttons button:hover {
  background: #bf050e none repeat scroll 0 0;
}

.no-border {
  border: 0px;
}

.page-shop-checkout-password h1 {
  text-align: center;
}

#edit-masquerade-user-field, #masquerade-block-1 .description {
  max-width: 200px;
}

#masquerade-block-1 .description {
  margin-left: 0 !important;
}

/*.page-search-site .boxstyle13 {*/
  /*float: none;*/
  /*width: 100%;*/
/*}*/

#subcategories ul li a.active {
  color: #c90c0c;
  font-weight: 700;
}

.ninja {
  display: none !important;
}

.family-art-nr {
  clear: left;
  float: left;
  font-size: 15px;
  color: #777777;
  margin-bottom: 15px;
}

.productdetail-info h1 {
  margin: 0 !important;
}

.standard-price {
  text-decoration: line-through;
}

.product-content.clearfix {
  min-height: 50px;
}

.product-content .standard-price {
  display: block;
}

.page-my-account-register-mailing .btn-print {
  display: none;
}

#edit-cart {
  float: right;
}

body.popup h1{
  margin: 30px 0 10px 0;
  text-align: center;
}

body.popup .proof-description{
  text-align: center;
  font-size: 17px;
  margin: 25px 0 0 0;
}

body.popup .proof-actions{
  text-align: center;
  margin: 40px 0 0 0;
}

body.popup .proof-actions a{
  width: 30%;
}

body.popup .proof-actions a:nth-child(2){
  margin: 0 0 0 25px;
}


#eurogifts-form-buy-products-simple .messages.error {
  display: none;
}

#edit-cart {
  float: right;
}
